=== debian/control ===
Source: ros-indigo-perception-pcl
Section: misc
Priority: extra
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/perception_pcl
Standards-Version: 3.9.2

Package: ros-indigo-perception-pcl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pcl-conversions, ros-indigo-pcl-msgs, ros-indigo-pcl-ros, ros-indigo-pointcloud-to-laserscan
Description: PCL (Point Cloud Library) ROS interface stack.
 PCL-ROS is the preferred bridge for 3D applications involving n-D Point Clouds and 3D geometry processing in ROS.
